| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# pagenums

$Revision: 1.3 $

$Date: 2002/06/12 11:18:20 $

pagenums — The numbers of the pages in a book, for use in a bibliographic entry

## Synopsis

### Mixed Content Model

    pagenums ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

`PageNums` identifies a page or range of pages. This may be useful in the bibliography of a book, to indicate the number of pages, or in a citation to a journal article.

### Processing expectations

Formatted inline. Sometimes suppressed.

### Parents

These elements contain pagenums: `appendixinfo`, `articleinfo`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in pagenums: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## Examples

For examples, see `bibliography`, `biblioset`.

othername |  | para

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.